summaryrefslogtreecommitdiffstats
path: root/coin/provisioning
diff options
context:
space:
mode:
Diffstat (limited to 'coin/provisioning')
-rwxr-xr-xcoin/provisioning/qtci-linux-SLES-15-x86_64/01-disable-cron_daily.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/coin/provisioning/qtci-linux-SLES-15-x86_64/01-disable-cron_daily.sh b/coin/provisioning/qtci-linux-SLES-15-x86_64/01-disable-cron_daily.sh
new file mode 100755
index 00000000..166fb1e2
--- /dev/null
+++ b/coin/provisioning/qtci-linux-SLES-15-x86_64/01-disable-cron_daily.sh
@@ -0,0 +1,7 @@
+#!/usr/bin/env bash
+
+set -ex
+
+# this script will remove executable rights from cron.daily jobs
+sudo chmod -x /etc/cron.daily/*
+